* {
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 14px;
}

body { margin: 0; }

header {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #337ab7;
    color: white;
    height: 5rem;
}

header > h1 {
    text-align: center;
    font-size: 2.5rem;
    font-weight: 500;
}

h3 {
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-size: 1.7rem;
    font-weight: 500;
}

nav {
    display: block;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.text-warning { color: #8a6d3b; }
.text-primary { color: #337ab7; }
.text-secondary { color: #6c757d; }

.row > div { display: inline-block; padding: 0 1rem; }

.nav { list-style: none; }
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-default { background-color: #f8f8f8; border-color: #e7e7e7; }
.navbar-default .navbar-brand { color: #777; }
.navbar-nav { float: left; margin: 7.5px -50px; }
.navbar-nav > li { float: left; }
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
}
.nav > li > a {
    color: #777;
    position: relative;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

@media (max-width: 768px) {
    .hidden-xs { display: none !important; }
}

@media (min-width: 769px) and (max-width: 992px) {
    .container { padding: 0 5%; }
    .col-md-6 { width: calc(6 / 12 * 98%); }
}

@media (min-width: 993px) {
    .container { padding: 0 10%; }
    .col-lg-4 { width: calc(4 / 12 * 98%); }
    .col-lg-offset-2 { margin-left: calc(2 / 12 * 98%); }
    .col-lg-offset-4 { margin-left: calc(4 / 12 * 98%); }
}